@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Teko:300');
@import url('https://fonts.googleapis.com/css?family=Heebo:100,700');

@import 'device.css';

.text-green{
	color:#19ef24;
}
a{
	color:inherit;
}
a:hover{
	color:inherit;
	text-decoration:none;
}
strong{
	color:#19ef24;
	font-weight:normal;
}
h3,h4{
	color:#19ef24;
}
.ekko-lightbox h4{
	color:#333;
	text-align:center;
}
.modal-footer{
	color:#333;
	margin:auto;
}

html,body{
	height:100%;
}

.teko{
	font-family: 'Teko', sans-serif;
	font-size:150%;
}

.vertical-align {
    display: flex;
    align-items: center;
}

.noselect {
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
	cursor:default;																	
}

.padding-xs{ padding-top:10px; padding-bottom:10px; }

.padding-sm{ padding-top:3%; padding-bottom:3%; }
.padding-sm-top{ padding-top:3%; }

.padding-md{ padding-top:6%; padding-bottom:6%; }
.padding-md-top{ padding-top:6%; }
.padding-md-bottom{ padding-bottom:6%; }

.padding-lg-top{ padding-top:9%; }

.margin-sm-top{ margin-top:3%; }
.margin-md-top{ margin-top:6%; }
.margin-lg-top{ margin-top:9%; }

body{
	margin:0;
	padding:0;
	color:#fff;
	background:#000;
	background:url(../files/images/bck.png) fixed;
	background-size:     cover;
	background-repeat:   no-repeat;
	background-position: center center;
	
	font-size:100%;
}

.scroll-wrapper {
 
 	width:100%;
	height:calc(100% - 140px);
	z-index:9998;
  
	position: fixed; 
  left: 0;
  top: 65px;
  -webkit-overflow-scrolling: touch;
  overflow-y: scroll;
}

.scroll-wrapper iframe {
  height: 100%;
  width: 100%;
}

.header{
	padding-top:2%;
}

.ibtn{
	color:#fff;
	font-size:200% !important;
	cursor:pointer;
}

.ibtn-menu{
	display:none;
	margin:0;
	padding:0;
	margin-top:-5px;
}
	.ibtn-menu li{
		display:inline-block;
		list-style:none;
		padding:0 10px;
	}
		.ibtn-menu li a{
			color:inherit;
			display:block;
			font-size:120% !important;
			font-family: 'Teko', sans-serif;
			border-bottom:solid 1px #fff;
			line-height: 1;
			text-decoration:none !important;
		}
			.ibtn-menu li a:hover{
				text-decoration:none;
				border-bottom:solid 1px #000;
			}
.menu-main{
	position:fixed;
	top:calc(2% + 18px);
	left:calc(2% + 50px);
}
@media (max-width:992px) {
	
	.menu-main{
		top:calc(2% + 50px);
		left:0px;
		width:100%;
		background:rgba(0,0,0,.4);
		color:#fff;
		text-align:center;
		padding:10px 0;
	}
	
}

.menu-social{
	position:fixed;
	right:calc(2% + 60px);
	top:calc(2% + 18px);
}
	.menu-social a{
		border:none !important;
	}

.fix{
	position:fixed;
	z-index:9998;
}
.fix-top{
	left:0;
	top:0;
	width:100%;
	height:65px;
}
.fix-bot{
	left:0;
	bottom:0;
	width:100%;
	height:75px;
}
@media (max-width:992px) {
	.fix-top,
	.fix-bot{
		background:#000;
	}
}
@media (max-width:992px) {
	.padding-mobile{
		padding-top:85px;
		padding-bottom:120px !important;
	}
	.padding-mobile-top{
		padding-top:85px;
	}
	.padding-mobile-bot{
		padding-bottom:100px !important;
	}
}

.fix-tl{
	left:calc(2% + 10px);
	top:calc(2% + 10px);
}

.fix-tr{
	right:calc(2% + 10px);
	top:calc(2% + 10px);
}

.fix-bl{
	left:calc(2% + 10px);
	bottom:calc(2% + 5px);
}

.fix-br{
	right:calc(2% + 10px);
	bottom:calc(2% + 5px);
}
.line{
	display:block;
	width:100%;
	height:1px;
	background:#fff;
}
.input-custom{
	background:none !important;
	color:#fff !important;
}
.btn-custom{
	background:#19ef24;
	color:#000;
	cursor:pointer;
}
.heebo-big{
	font-family: 'Heebo', sans-serif;
	font-weight:700;
	color:#19ef24;
	font-size:1300%;
	padding:0;
	margin:0;
	line-height:.7;
}
.heebo-medium{
	font-family: 'Heebo', sans-serif;
	font-weight:700;
	color:#fff;
	font-size:300%;
	padding:0;
	margin:0;
	line-height:1.1;
}
.heebo-thin{
	font-family: 'Heebo', sans-serif;
	font-weight:100;
	font-size:280%;
	color:#fff;
	padding:0;
	margin:0;
	line-height:.6;
}

.heebo-huge{
	font-family: 'Heebo', sans-serif;
	font-weight:700;
	color:#fff;
	font-size:900%;
	padding:0;
	margin:0;
}
	.heebo-huge strong{
		color:#19ef24;
		font-weight:700;
	}

.a-text-big{
	display:block;
	margin-top:25%;
}
	.a-text-big:hover{
		text-decoration:none;
	}
	
.svg circle{
	fill:#19ef24;
}
#line{
	fill:#19ef24;
}
.svg text{
	fill:#fff;
	font-family: 'Teko', sans-serif;
	font-size:140%;
}

svg #tb{
	font-family: 'Heebo', sans-serif;
	font-weight:700;
	color:#fff;
}
	svg #tb tspan{
		fill:#19ef24;
	}

.svg{
	cursor:default;
	position: fixed;
	width: 90%;
	height: 70%;
	left:5%;
	top:15%;
}

.works{
	cursor:pointer !important;
	margin:5px;
	position:relative;
}
	a.works{
		display:inline-block;
	}
	.works img{
		width:100%;
	}
	.works:hover .hover{
		display:none;
	}
	.works .hover{
		position:absolute;
		left:0;
		top:0;
		width:100%;
		height:100%;
		background:rgba(36,3,107,.75);
	}
		.works .hover label{
			border:solid 1px #fff;
			padding:0px 10px;
			margin-top:25%;
			font-family: 'Teko', sans-serif;
			font-size:170%;
		}


.video{
	position:fixed;
	display:none;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background:rgba(0,0,0,.8);
}
	.video iframe{
		position:absolute;
		left:20%;
		top:15%;
		width:60%;
		height:70%;
	}
video.intro{
	position:fixed;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background:#000;
}
.start{
	position:fixed;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background:url(../files/images/start-active.png) center no-repeat;
	background-size:auto 20%;
}
	/*.start:hover{
		background-image:url(../files/images/start-active.png);
	}*/
	
	
.ekko-lightbox-nav-overlay a{
	opacity: 1 !important;
	font-size:60px !important;
}